/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

#node-home-hub-3 h2{
	color: #B21E28;
	font-size: 40px;
    margin-bottom: 30px;
	padding-bottom: 10px;
	text-align: center;
	}
	
#node-home-hub-3 .block-title{
	border-bottom: 1px solid #e6e6e6;
	color: #333;
	font-size: 24px;
	margin-bottom: 30px;
	padding-bottom: 10px;
	text-align: left;
	}

.front p {
	font-size: 16px;
	font-weight: 100;
	text-align: center;
	letter-spacing: 0.5px;
	line-height: 1.5;
}

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

/***** Zones *****/

.front #zone-branding-menu{
	border-bottom: none;
	}

/***** Regions *****/
	
/***** Region Inners *****/	

/***** Display Suite Groups *****/

#node-home-hub-3 .group-header{
	padding: 10px 0 0;
	}

/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/

/***** Index Slideshow Counter *****/

.front .field-slideshow-wrapper .caption{
	bottom: 30px;
	}
	
.front .field-slideshow{
	padding-bottom: 0 !important;
	}
	
/***** Recent Projects Carousel - Container *****/

.field-name-recent-projects-carousel{
	margin-top: 0;
	}
	
.field-name-recent-projects-carousel .block-views .content{
	height: 348px;
	}
	
.field-name-recent-projects-carousel .jcarousel-clip-horizontal{
	height: 348px;
	overflow: hidden;
	width: 920px;
	}
	
.field-name-recent-projects-carousel .view-our-products ul{
    height: 348px;
	overflow: hidden;
	}

.field-name-recent-projects-carousel  .view-our-products ul li{
    height: 100%;
	opacity: 1;
    position: relative;
	top: 0;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	}

	.field-name-recent-projects-carousel ul li:hover{
		opacity: 0.8;
		top: 3px;
		}
	
.field-name-recent-projects-carousel ul li.jcarousel-item-5{
	padding: 0;
	}


/***** Recent Projects Carousel - Content *****/	

.field-name-recent-projects-carousel .dummy-link a{
	display: block;
    height: 100%;
    left: 0;
    padding: 0;
    position: absolute;
    text-indent: -9999px;
	top: 0;
    width: 100%;
    z-index: 1;
	}

.field-name-recent-projects-carousel div.featured-image{
	height: 160px;
	margin: 0 auto;
	width: 100%;
	}


.field-name-recent-projects-carousel div.featured-image a img{
	height: auto;
	margin: 0 auto;
	width: 80%;
	}

.field-name-recent-projects-carousel .field-name-title{
	margin: 30px 0 10px;
	width: 100%;
	}
	
	.field-name-recent-projects-carousel .field-name-title{
		border-bottom: 5px solid #E6E6E6;
		color: #FFF;
		font: 16px/16px "allerdisplay", Arial, Helvetica, sans-serif;
		height: 20px;
		opacity: 1;
		padding: 20px 0 5px;
		text-align: left;
		text-indent: 10px;
		text-transform: lowercase;
		-moz-transition: opacity 0.3s linear 0s;
		-webkit-transition: opacity 0.3s linear 0s;
		-ms-transition: opacity 0.3s linear 0s;
		-o-transition: opacity 0.3s linear 0s;
		transition: opacity 0.3s linear 0s;
		}
		
	.field-name-recent-projects-carousel .views-row-1 .field-name-title{
		background: #FBB03B;
		}
	
	.field-name-recent-projects-carousel .views-row-2 .field-name-title{
		background: #FF4F91;
		}
	
	.field-name-recent-projects-carousel .views-row-3 .field-name-title{
		background: #8CC63F;
		}
		
.field-name-recent-projects-carousel .featured-summary p{
	margin-bottom: 8px;
	}

.field-name-recent-projects-carousel .more-link{
	border-bottom: 1px solid #E6E6E6;
    bottom: 3px;
    font: 12px/12px Arial, Helvetica, sans-serif;
    padding-bottom: 6px;
    position: absolute;
    text-align: right;
    width: 100%;
	}

	
/***** Recent News Carousel - Container *****/

.field-name-latest-blog .block-views,
.field-name-latest-blog .block-inner,
.field-name-latest-blog .view-blackthorn-blog,
.field-name-latest-blog .view-content,
.field-name-latest-blog .jcarousel-container{
	height: 100%;
	}
	
#node-home-hub-3 .field-name-latest-blog .block-views .content{
	height: 100%;
	}
	
/*.field-name-latest-blog ul.jcarousel{ height: 280px !important; }*/
	
.field-name-latest-blog .jcarousel-clip-vertical{
    height: 365px !important;
	overflow: hidden;
	}
	
.field-name-latest-blog ul.jcarousel{
	background: #F2F2F2;
	}

.field-name-latest-blog ul.jcarousel li.jcarousel-item{
	border-bottom: 20px solid #fff;
    height: 345px !important;
    padding: 0;
    position: relative;
	}
	
.field-name-latest-blog ul li:last-child{
	border: none;
	}
	
	
/***** Recent Blog Carousel - Content *****/	

#node-home-hub-3 .field-name-latest-blog h2.block-title{
	border-bottom: none;
    margin-bottom: 10px;
    padding-bottom: 0;
	}

.field-name-latest-blog .node-blog{
	height: 100%;
	}
	
.group-right .field-name-latest-blog{
    padding-top: 40px;
	height: 99%;
	}

.field-name-latest-blog .field-name-field-blog-image{
	margin: 10px 0;
	}

	.field-name-latest-blog .field-name-field-blog-image img{
		background: #FFF;
		border: 1px solid #E6E6E6;
		height: auto;
		margin: 0 auto;
		padding: 2%;
		width: 84%;
		}
			
.field-name-latest-blog .field-name-title{
	margin: 5px 0 0;
	}

	.field-name-latest-blog .field-name-title h3{
		font: 16px/18px "allerdisplay", Arial, Helvetica, sans-serif;
		margin: 0 10px;
		overflow: hidden;
		text-overflow: ellipsis;
		text-transform: lowercase;
		white-space: nowrap;
		}

.field-name-latest-blog .field-name-body{
	margin: 10px;
	}
		
.field-name-latest-blog .field-name-post-date{
	margin: 0 10px;
	}

	.field-name-latest-blog .view-blackthorn-blog .field-name-node-link a{
		background: none;
		color: #333;
		}
	

/***** Recent Blog Carousel - Pager *****/

.field-name-latest-blog ul.jcarousel-navigation{
	height: 10px;
	position: absolute;
	right: 74px;
	top: -25px;
	width: auto;
	z-index: 1;
	}

.field-name-latest-blog ul.jcarousel-navigation li{
	display: inline-block;
	height: 10px;
	margin: 0 0 0 5px;
	width: 5px;
	}

body.ie7 .field-name-latest-blog ul.jcarousel-navigation li{
	display: inline;
	margin-top: 4px;
	zoom: 1;
	}

	.field-name-latest-blog ul.jcarousel-navigation li a{
		background: #999;
		color: #FFF;
		display: block;
		height: 5px;
		position: relative;
		text-indent: -9999px;
		text-transform: uppercase;
		width: 5px;
		-moz-transition: background-color 0.2s linear 0s;
		-webkit-transition: background-color 0.2s linear 0s;
		-ms-transition: background-color 0.2s linear 0s;
		-o-transition: background-color 0.2s linear 0s;
		transition: background-color 0.2s linear 0s;
		}
		
	.field-name-latest-blog ul.jcarousel-navigation li.active a{
		background: #333;
		}
		
		
/* Blog Previous/Next Buttons */

.field-name-latest-blog .jcarousel-container a.jcarousel-prev,
.field-name-latest-blog .jcarousel-container a.jcarousel-next{
		background: url(../images/bg_latest-news-carousel-prev-next-arrows-vertical.png) no-repeat center top;
		color: #000;
		height: 18px;
		opacity: 1;
		position: absolute;
		right: 20px;
		text-transform: uppercase;
		top: -30px;
		width: 20px;
		z-index: 10;
		-moz-transition: opacity 0.2s linear 0s;
		-webkit-transition: opacity 0.2s linear 0s;
		-ms-transition: opacity 0.2s linear 0s;
		-o-transition: opacity 0.2s linear 0s;
		transition: opacity 0.2s linear 0s;
		}
		
	.field-name-latest-blog .jcarousel-container a.jcarousel-prev-disabled{
		background: url(../images/bg_latest-news-carousel-prev-next-arrows-vertical.png) no-repeat center top;
		cursor: default;
		opacity: 0.2;
		}

	.field-name-latest-blog .jcarousel-container a.jcarousel-next{
		background: url(../images/bg_latest-news-carousel-prev-next-arrows-vertical.png) no-repeat center bottom;
		right: 0;
		}
								
	.field-name-latest-blog .jcarousel-container a.jcarousel-next-disabled{
		background: url(../images/bg_latest-news-carousel-prev-next-arrows-vertical.png) no-repeat center bottom;
		cursor: default;
		opacity: 0.2;
		}
	
	.field-name-latest-blog .jcarousel-container a.jcarousel-prev-disabled:hover,
	.field-name-latest-blog .jcarousel-container a.jcarousel-next-disabled:hover{
		opacity: 0.2;
		}

	.field-name-latest-blog .jcarousel-container a:hover{
		opacity: 0.8;
		}
		
	
/***** Body *****/

.front .group-left .field-name-body{
	margin-top: 40px;
	}

	
/***** Blockquote *****/

.field-name-field-blockquote blockquote{
  	color: #999;
    font: 52px/42px "allerdisplay", san-serif;
    margin: 24px auto;
    text-align: center;
    text-transform: lowercase;
    width: 480px;
	}
	
.field-name-field-blockquote blockquote:before,
.field-name-field-blockquote blockquote:after{
	color: #E6E6E6;
	font: 200px/200px Georgia, "Times New Roman", Times, serif;
	position: absolute;
	}
	
.field-name-field-blockquote blockquote:before{
	content: '\201C';
	left: 0;
	top: 0;
	}

.field-name-field-blockquote blockquote:after{
	content: '\201D';
	right: 0;
	top: 90px;
	}

	
/***** Choose A Market - Product Categories *****/	

.front .field-name-our-products{
	float: left;
	margin-top: 20px;
	}
	
.front .view-our-food-products-category-hub ul{
	margin-bottom: 0;
	}

.front .view-our-food-products-category-hub li.views-row{
	background: #F2F2F2;
    display: inline-block;
	float: left;
    height: 220px;
    margin: 0.5%;
    overflow: hidden;
	position: relative;
    top: 0;
	width: 24%;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	}

.front .view-our-food-products-category-hub li.views-row.alpha{
	margin-left: 0;
	}

.front .view-our-food-products-category-hub li.views-row.omega{
	margin-right: 0;
	}
	
	.front .view-our-food-products-category-hub li.views-row:hover,
	.front .view-our-food-products-category-hub li.views-row:focus{
		background: #F6F6F6;
		top: 2px;
		}

.front .pview-our-food-products-category-hub li > div{
	height: 100%;
	}
	
.front .view-our-food-products-category-hub img{
	height: auto;
	margin: 12px auto;
	position: relative;
	width: 100%;
	}

.front .view-our-food-products-category-hub span.category-title{
	bottom: 0;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
	-moz-transition: all 0.1s linear 0s;
	-webkit-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
	}

.ie7.front .view-our-food-products-category-hub span.category-title{
	visibility: hidden;
	}
	
.front .view-our-food-products-category-hub li.views-row:hover span.category-title{
	opacity: 0.9;
	}

.ie7.front .view-our-food-products-category-hub li.views-row:hover span.category-title{
	visibility: visible;
	}

.front .view-our-food-products-category-hub span.category-title a{
	background: /*url("../images/bg_link-arrows.png") no-repeat 95% 5px */#E6E6E6;
	color: #FFF;
    font: normal 18px/25px Arial, Helvetica, sans-serif;
	height: 100%;
    overflow: hidden;
	padding: 97px 0;
	text-align: center;
    text-indent: 0;
    text-overflow: ellipsis;
    text-transform: lowercase;
	-moz-transition: background-color 0.2s linear 0s;
	-webkit-transition: background-color 0.2s linear 0s;
	-ms-transition: background-color 0.2s linear 0s;
	-o-transition: background-color 0.2s linear 0s;
	transition: background-color 0.2s linear 0s;
	}

.front .view-our-food-products-category-hub .term-3 span.category-title a{
    line-height: 15px;
	}

.front .view-our-food-products-category-hub .field-name-node-link a{
    bottom: 0;
	}

/* Beef & Poultry */
.front .view-our-food-products-category-hub li.term-1 span.category-title a{
	background: #F15A24;
	}
	
/* Fresh Produce */
.front .view-our-food-products-category-hub li.term-2 span.category-title a{
	background: #8CC63F;
	}

/* Snacks & Confectionery */
.front .view-our-food-products-category-hub li.term-3 span.category-title a{
	background: #FF4F91;
	}

/* Tea & Coffeee */
.front .view-our-food-products-category-hub li.term-14 span.category-title a{
	background: #C7B3A3;
	}

/* Cheese */
.front .view-our-food-products-category-hub li.term-15 span.category-title a{
	background: #F5C300;
	}
	
/* Seafood */
.front .view-our-food-products-category-hub li.term-16 span.category-title a{
	background: #25CCFB;
	}	
	
/* Bakery */
.front .view-our-food-products-category-hub li.term-17 span.category-title a{
	background: #C79C42;
	}

/* Dry Food */
.front .view-our-food-products-category-hub li.term-18 span.category-title a{
	background: #8C6239;
	}
	
/* Pet Food */
.front .view-our-food-products-category-hub li.term-19 span.category-title a{
	background: #00A99D;
	}	

.page-node-182	#zone-header{ background: #333; }

.page-node-182	#zone-header h1{ color: #fff; }

.page-node-182	#zone-header .easy-breadcrumb span{ color: #fff !important; }
.page-node-182	#zone-header .easy-breadcrumb a{ color: #fff !important; }

.page-node-182 .block-main .group-left{
	margin-right: 0;
	width: 920px;
}

#zone-branding-menu .menu-mlid-3752{ display: none; }

.region-footer-second .menu-mlid-3752{ border-top: 1px solid #333; }

.front .field-slideshow{ box-shadow: 0 0 27px -3px rgba(0,0,0,0.9); }

/* div#section-content:before {
    content: "";
    background: #333;
    width: 100vw;
    height: 400px;
    display: block;
    position: absolute;
    top: 10px;
} */

.front .field-slideshow{ 
	z-index: 1;
    position: relative;
}

.front  .field-slideshow-pager {
    margin-top: -30px;
    position: relative;
    z-index: 1;
}

.front .field-slideshow-pager a{ background: #fff; }

.front .field-slideshow-pager a.activeSlide{ background: #B21E28; }

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/
